{   
    "id": "xxxxxxxxxxx",
    "module": "network",
    "command": "socket.set_params",
    "data": {
        "enable": true,
        "ip": "",
        "name": "c1",
        "port": "8080",
        "suffix": "\r",
        "type": 1,
        "reconnect_flag": false,
        "auto_connect": true,
        "disconnection_triggering_behavior": 0,
        "disconnection_detection_time": 10
    }
}